/*
Theme Name: Drewberry Australia
Theme URI: http://drewberryaustralia.com.au/
Template: ouidah
Author: Little Hero Designs
Author URI: http://www.littleherodesigns.com.au/
Description: A awesome shop theme
Tags: blog
Version: 1.2.1475684421
Updated: 2016-10-06 00:20:21

*/
.site-content {
    padding-top: 90px !important;
}

.ouidah-newsletter input[type="submit"], .ouidah-newsletter button {
    padding: 0 40px;
    border:none;
    background-color:#ff00ff; !important
    outline:none;
    color:#fff;
    margin:0;
}

.top-footer-wrap .touch-image {
     margin-top: -68px;
}
.fa-chevron-up,
.fa-search:before,
.menu li:before {
    color: #ff00ff;
}
#prod-cat-slider {
     opacity: 1 !important;
}
#prod-cat-slider .item.o-fullscreen {
     height: calc(100vh - 300px) !important;
     background-size: cover !important;

}
.section-header.carousel-title .section-title{font-size: 18px;font-weight: 800;font-family: 'Open Sans', sans-serif;border-bottom: 2px solid #ff00ff;display:inline-block;}
.section-header.carousel-title .section-title:after{
    display:none;
}

.single-section-title:after,.comment-reply-title:after,#blog-sidebar .widget-title:after{
    content:"";
    width:50px;
    height: 1px;
    margin: 10px 0;
    display:block;
    background-color: #ff00ff; 
}

.secondary-footer .widgettitle:after{
    content:"";
    display:table;
    width:50px;
    height:2px;
    background-color:#ff00ff;
    margin-top:10px;
}

.breadcrumbs i.fa{
    margin:0 5px;
    font-size:12px;
    color:#ff00ff;
}

.woocommerce nav.woocommerce-pagination ul li span.current,.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover,
nav.ouidah-pagination ul li span.current, nav.ouidah-pagination ul li a:focus, nav.ouidah-pagination ul li a:hover{
    color:#ff00ff;
    background:transparent;
}

.ouidah-pagination a.prev i,.ouidah-pagination a.next i{
    font-size: 14px;
    color:#ff00ff;
}

ul.cart_list li span.quantity span.amount, ul.product_list_widget li span.quantity span.amount {
    color: #ff00ff;
}

input[type=radio]:checked + label:before,input[type=checkbox]:checked + label:before{
    text-align: center;
    line-height: 12px;
    color: #ff00ff;
}